
body
{
	padding:0px;
	margin:0px;
	overflow-y:hidden;
	overflow-x:hidden;
}
.table
{
	border-collapse:collapse;
	margin:0px;
	width:100%;
}
.table2
{
	border-collapse:collapse;
	margin:0px;
	width:100%;
	height:100%;
}
.tdHeader
{
	font-size:18px;
	font-family:sans serif;
	font-weight:bold;
	height:25px;
	background-color:#3d3d3d;
	color:#34ace0;
	border:none;
	border:none;
	padding:0px 7px 0px 7px;
	border:none;
	border-right:thin #cccccc solid;
	vertical-align:middle;
}
.tdData
{
	font-size:40px;
	font-family:sans serif;
	font-weight:bold;
	height:60px;
	background-color:#3d3d3d;
	color:white;
	border:none;
	border:none;
	padding:0px 7px 0px 7px;
	border:none;
	border-right:thin #cccccc solid;
	border-bottom:thin #cccccc solid;
	vertical-align:middle;
}
#txtPS:focus
{
	border:thin white solid;
}
#txtEffDate,#txtPS
{
	font-size:40px;
	font-family:sans serif;
	font-weight:bold;
	height:60px;
	background-color:#3d3d3d;
	color:white;
	padding:0px 0px 0px 7px;
	width:200px;
	border:none;
	vertical-align:middle;
}
#txtEffTime
{
	font-size:40px;
	font-family:sans serif;
	font-weight:bold;
	height:60px;
	background-color:#3d3d3d;
	color:white;
	padding:0px 0px 0px 7px;
	width:120px;
	border:none;
	vertical-align:middle;
}
.tdImage
{
	width:100%;
	height:calc(100vh-85px);
	border:none;
}
.imgApp
{
	display:block; width:700px; height:500px;
	border-radius:10px;
}
.listImage
{
	height:530px;
	overflow-y:scroll;
	background-color:#2f3640;
	border:none;
	margin:0px;
}
.imgThumb
{
	margin:10px;
	width:120px;
	height:90px;
	border-radius:5px;
	cursor:pointer;
	border:thin white solid;
}
.imageSelected
{
	border:thick #fbc531 solid;
}
.tdHeaderDetail
{
	height:50px;
	color:#34ace0;
	background-color:#2f3640;
	font-size:20px;
	padding-left:10px;
	font-weight:bold;
	font-family:sans serif;
}
.trData td
{
	padding:10px 5px;
	font-size:18px;	
	border-right:thin #eeeeee solid;
}
.trData:nth-child(even) {
  background-color: #eeeeee;
}
.trData:nth-child(odd) {
  background-color: white;
}
.trData2 td
{
	padding:5px;
	font-size:18px;	
	border-right:thin #eeeeee solid;
	cursor:pointer;
}
.trData2:nth-child(even) {
  background-color: #eeeeee;
}
.trListLPB
{
	background-color:white;
	height:150px;
	overflow-y:scroll;
}
.trSelected
{
	background-color:#ffeaa7!important;
}
.divDetail
{
	height:350px;
	overflow-y:scroll;
}
.tdImageList
{
	width:10%;
	vertical-align:top;
	height:calc(100vh-85px);
	border:none;
	padding:0px; 
	background-color:#2f3640;	
	height:50px;
	color:#34ace0;
	height:50px;
	color:#34ace0;
	background-color:#2f3640;
	font-size:20px;
	padding-left:10px;
	font-weight:bold;
	font-family:sans serif;
}
#divParentApp
{
	background-color:#b2bec3;
	height:70px;
	color:#2d3436;
	padding-top:10px;
}
.divApp
{
	margin:0 auto;
	margin-top:10px;
	background-color:#00b894;
	height:30px;
	cursor:pointer;
	width:100px;
	padding-top:10px;
	color:#2d3436;
	font-size:15px;
	font-weight:bold;
	font-family:arial;
	
}